﻿.padding_leri_of {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 6px;
	margin-right: 6px;
}



.of_box {
	text-align: center;
	overflow: hidden;
	margin-top: 2px;

}
.of_box h2 {
	font-size: 40px;
	color: #3333CC;
	text-align: left;
	padding-left: 20px;
}

.of_box p{
	font-size: 25px;
	color: #3333CC;
	text-align: left;
	padding-left: 70px;
}
.ztel {
	margin-bottom: 40px;
	margin-top: 40px;
}
.ztel p {
	text-align: center;
	font-weight: bold;
}


.of_box figure {
     margin: 0;
}

.of_box figure img {
     width: 100%;
}






.divTable{
	border: 1px solid #C0C0C0;
	display: table;
	width: 98%;
	color: #414141;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 40px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border-color: #C0C0C0;
	border-width: 1px;
	display: table-cell;
	padding: 15px 40px 15px 15px;
	text-align: right;
	border-bottom-style: solid;
}
.divTableCell1, .divTableHead {
	border-width: 1px;
	border-color: #C0C0C0;
	display: table-cell;
	padding: 15px;
	text-align: left;
	font-weight: bold;
	border-bottom-style: solid;
}
.tab_bg {
	background-color: #ECF5FF;
}
.ngop {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
	color: #333333;
	margin-top: 35px;
	font-weight: bold;
	border-bottom-color: #C0C0C0;
}
.op {
	text-align: left;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 20px;
	font-size: 14px;
	color: #333333;
	border-bottom-color: #C0C0C0;
}
#small {
	padding-top: 10px;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #C0C0C0;
	margin-top: 90px;
	padding-left: 10px;
}





.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	border: 1px solid #CCCCCC;
	display: table-row-group;
}

.back
{
     text-align: center;
     padding-top: 50px;
     padding-bottom: 50px;

}
.back a {
     font-size: 17px;
     background-color: #0066FF;
     color: #000;
     padding: 13px 0px;
     width: 100%;
     max-width: 120px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     border-radius: 26px;

}

.back a:hover {
	background-color: #0066FF;
	color: #000;
	transition: ease-in all 0.5s;
	border-radius: 26px;
	-webkit-transform: scale(0.95);
	-ms-transform:scale(0.95);
	transform:scale(0.95);


}




